Application: gvSIG desktop - gvSIG bugs #1820
Error when exporting layer to Oracle Spatial
05/07/2013 11:00 AM - Juan Lucas Dominguez

Status: Closed

Priority: Normal

Assignee: Juan Lucas Dominguez
Category:

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

ClassCastException and invisible layer

History

#1 - 05/07/2013 11:03 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

Fixed oracle spatial layer creation.
gvsig-oracle:r29

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
